Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 00:12:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Greetings

I am writing to inquire about a long delay in my return process.
This is in reference to the order number 6222950556.
I requested an online return for two of the products.
They were picked up from my house on 20th September.
The aramex package number was 46179027285.

But still I have not received the refund.
Please check and let me know.
Thank you and regards.
Quratulain Rizwan. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1580343